/* ./config.h.in.  Generated from configure.in by autoheader.  */

/* Define to 1 if you have the `bcmp' function. */
#undef HAVE_BCMP

/* Define to 1 if you have the `bcopy' function. */
#undef HAVE_BCOPY

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define when the glib package has been installed */
#undef HAVE_GLIB_CONFIG

/* Define when the gtkglext package has been installed */
#undef HAVE_GL_PKG

/* Define when the gnet package has been installed */
#undef HAVE_GNET_CONFIG

/* Define when the gtk package has been installed */
#undef HAVE_GTK_CONFIG

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define when the popt package has been installed */
#undef HAVE_LIBPOPT

/* Define to 1 if you have the `memcmp' function. */
#undef HAVE_MEMCMP

/* Define to 1 if you have the `memcpy' function. */
#undef HAVE_MEMCPY

/* Define to 1 if you have the `memmove' function. */
#undef HAVE_MEMMOVE

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Define to 1 if you have the <obstack.h> header file. */
#undef HAVE_OBSTACK_H

/* Define to 1 if you have the <regex.h> header file. */
#undef HAVE_REGEX_H

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define when the libxml2 package has been installed */
#undef HAVE_XML2_CONFIG

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Version number of package */
#undef VERSION

/* Define to `int ' if <sys/types.h> does not define. */
#undef ptrdiff_t

/* Define to `uint16_t' if <sys/types.h> does not define. */
#undef u_int16_t

/* Define to `uint32_t' if <sys/types.h> does not define. */
#undef u_int32_t

/* Define to `uint64_t' if <sys/types.h> does not define. */
#undef u_int64_t

/* Define to `uint8_t' if <sys/types.h> does not define. */
#undef u_int8_t
